<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright © 2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------+
| Modified by PHP-Fusion SF Group
| Copyright © 2007 by SF
| http://www.rus-phpfusion.com/
+----------------------------------------------------*/
if (!defined("IN_FUSION")) { header("Location:../../index.php"); exit; }

if (!defined("IN_FUSION")) { header("Location:../../index.php"); exit; }
if (file_exists(INFUSIONS."gzip_stats_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."gzip_stats_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."gzip_stats_panel/locale/Russian.php";
}
openside("Gzip - статистика");
echo "<!-- site gzipper -->";
echo "<br /><center><br />";
echo "".$locale['off101']."\n";
echo "<br />";
$load = microtime();
print (number_format($load,2));
echo " ".$locale['off102']."\n";
echo "</center>";
closeside();
?>